<?xml version="1.0" encoding="UTF-8" ?>
<aspFactoryList>
	<aspFactory name="ASP1" assocName="Assoc1" started="true" maxseqnumber="256" aspid="2" heartbeat="false"/>
	<aspFactory name="asp1" assocName="ass1" started="true" maxseqnumber="256" aspid="3" heartbeat="false"/>
</aspFactoryList>
<asList>
	<as name="AS1" minAspActiveForLb="1" functionality="IPSP" exchangeType="SE" ipspType="CLIENT">
		<routingContext size="1">
			<rc value="101"/>
		</routingContext>
		<trafficMode mode="2"/>
		<defTrafficMode mode="2"/>
		<asps>
			<asp name="ASP1"/>
		</asps>
	</as>
	<as name="as1" minAspActiveForLb="1" functionality="IPSP" exchangeType="SE" ipspType="SERVER">
		<routingContext size="1">
			<rc value="101"/>
		</routingContext>
		<networkAppearance value="102"/>
		<trafficMode mode="2"/>
		<defTrafficMode mode="2"/>
		<asps>
			<asp name="asp1"/>
		</asps>
	</as>
	<as name="ASIN" minAspActiveForLb="1" functionality="AS" exchangeType="DE">
		<routingContext size="1">
			<rc value="100"/>
		</routingContext>
		<trafficMode mode="2"/>
		<defTrafficMode mode="2"/>
		<asps/>
	</as>
</asList>
<route>
	<key value="2:-1:-1"/>
	<value value="AS1,as1"/>
	<key value="1:2:3"/>
	<value value="as1"/>
	<key value="2:1:3"/>
	<value value="AS1,as1"/>
</route>